#!/bin/sh

echo 'name: xhtml
version: 3000.0.2
license: BSD3
copyright: Bjorn Bringert 2004-2006, Andy Gill, and the Oregon Graduate
           Institute of Science and Technology, 1999-2001
maintainer: bjorn@bringert.net
stability:
homepage:
package-url:
description: This package provides combinators for producing
             XHTML 1.0, including the Strict, Transitional and Frameset variants.
category:
author: Bjorn Bringert
exposed: True
exposed-modules: Text.XHtml Text.XHtml.Frameset Text.XHtml.Strict
                 Text.XHtml.Transitional Text.XHtml.Debug Text.XHtml.Table
hidden-modules: Text.XHtml.Strict.Attributes
                Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes
                Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes
                Text.XHtml.Transitional.Elements Text.XHtml.BlockTable
                Text.XHtml.Extras Text.XHtml.Internals
import-dirs: /usr/lib/xhtml-3000.0.2/ghc-6.6.1
library-dirs: /usr/lib/xhtml-3000.0.2/ghc-6.6.1
hs-libraries: HSxhtml-3000.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/xhtml-3000.0.2/ghc-6.6.1/include
includes:
depends: base-2.1.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/xhtml-3000.0.2/doc/html/xhtml.haddock
haddock-html: /usr/share/xhtml-3000.0.2/doc/html' | /usr/bin/ghc-pkg6 update -
